burn_classes:
  unburned: null
  low: 134
  moderate: 4254
  high: 1451
emampr_landcover_vote_2017:
  52: 9743
  11: 1942
  42: 1049
  41: 176
  90: 145
  95: 13
  31: 3
  43: 1
soil_textures:
  clay loam: 11130
  silt loam: 1942
